* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/* Combos For You  */

.card-Combos-img1{
    background-image: url(../image/Best\ Sellers-CARD-1A.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Combos-img1:hover {
    background-image: url(../image/Best\ Sellers-CARD-1B.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Combos-img2{
    background-image: url(../image/CARD-2A.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Combos-img2:hover {
    background-image: url(../image/CARD-2B.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Combos-img3{
    background-image: url(../image/CARD-3A.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Combos-img3:hover {
    background-image: url(../image/CARD-2B.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Combos-img4{
    background-image: url(../image/CARD-3A.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Combos-img4:hover {
    background-image: url(../image/CARD-2B.webp);
    height: 300px;
    background-size: cover;
    background-position: center;
  }
/* Condoms range */
.card-range-img1{
  background-image: url(../image/Best\ Sellers-CARD-1A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img1:hover {
  background-image: url(../image/Best\ Sellers-CARD-1B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img2{
  background-image: url(../image/CARD-2A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img2:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img3{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img3:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img4{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img4:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img5{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img5:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img6{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img6:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img7{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img7:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img8{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img8:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img9{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img9:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img10{
  background-image: url(../image/CARD-3A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-range-img10:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
/* Lubes */
.card-Lubes-img1{
  background-image: url(../image/Best\ Sellers-CARD-1A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-Lubes-img1:hover {
  background-image: url(../image/Best\ Sellers-CARD-1B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-Lubes-img2{
  background-image: url(../image/CARD-2A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}
.card-Lubes-img2:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
}